// 文档教程: https://uniapp.dcloud.net.cn/uniCloud/schema
{
	"bsonType": "object",
	"required": [],
	"permission": {
		"read": true,
		"create": true,
		"update": true,
		"delete": true
	},
	"properties": {
		"_id": {
			"description": "ID，系统自动生成"
		},
		"samplingLocation": {
			"description": "取样地点",
			"bsonType": "string",
			"title": "取样地点",
			"trim": "both"
		},
		"departName": {
			"description": "单位名称",
			"bsonType": "string",
			"title": "单位名称",
			"trim": "both"
		},
		"stationName": {
			"description": "站场名称",
			"bsonType": "string",
			"title": "站场名称",
			"trim": "both"
		}
	}
}